Documentation Index
Fetch the complete documentation index at: https://smartcar.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
This endpoint is currently available for tesla
Permission
control_pin
Request
Path
The vehicle ID of the vehicle you are making a request to.
The make of the vehicle you are making a request to.
curl "https://api.smartcar.com/v2.0/vehicles/{id}/{make}/pin" \
-H "Authorization: Bearer {token}" \
-X "DELETE" \
-H "Content-Type: application/json" \
Response
If the request is successful, Smartcar will return “success”.
If the request is successful, Smartcar will return a message.
{
"message": "Successfully sent request to vehicle",
"status": "success"
}
Notes
- Call
POST PIN to Drive in order to enable this feature and set the PIN
- Currently both owner and driver account types can clear a PIN for the vehicle and disable the feature via the API.